body
{
	margin:0;
	padding:0;
	background:#0b7db3;
	background-image: url("../images/bg_blue_pcmac_1280x1120_ESRB_no_buttons.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	width: 100%;
	color:#113343; 
	font: 62.5%/150% Helvetica, Verdana, Arial;
	text-align: center; 
}

img
{
	border: none;
}

a
{
	color: #ff00ff;
	text-decoration:line-through;
}

a:hover 
{
	color: #50f014;
	text-decoration:underline;
}

.subheader
{
	font-size: 2em;
	font-weight: bold;
}

.copy 
{
	font-family:  Helvetica, Verdana, Arial;
	font-size: 1.5em;
    line-height: 1em;

	text-decoration: none;
	text-align:left;

}

.esrb 
{

	padding-left:40px;
	text-align:left;

}

.quote
{
	font-family:  Helvetica, Verdana, Arial;
	font-size: 1.5em;
    line-height: 1em;

	text-decoration: none;
	text-align:center;

}

#sectionheader
{
	text-align:center;
}

#blurb
{
	width: 469px;
	margin: 25px  0 0px 0px;
	text-align: center;
}

#twocolumnleft
{
	text-align: left;
	margin: 0px;
	width: 440px;
}

#twocolumnright
{
	
	width: 540px;
}

.logo_side
{
	position: absolute;
	right:0px;
	top:74px;
	z-index:1;
}

.header_links
{
	text-align: right;
	margin: 64px auto;
	width : 966px;
}

.contentspacer
{
	clear: both;
	height: 30px;
}

.content
{
	margin: -63px auto;
	width : 980px;
}

.navigation
{
	margin: auto;
	padding-bottom: 100px;
	width : 995px; // 848px; //980px
}

.leftfloat
{
	margin: 0px auto;
	float: left;
}

.floatinline
{
	display: inline;
	float: left;
	text-align : left;
}

.footer
{
	display:block;
	margin: 100px auto;
	width:976px;
}

.footer  img { 
	float:left;
}

.footer_left
{
	float:left;
	height:83px;
}

.footer_left_bottom
{
	float:left;
	height:28px;
}

.footer_right
{
	float:right;
	height: 111px;
}



.footer_left_top
{
	float:left;
	height:83px;
}

.footer_left_top_share
{
	float:left;
	height:83px;
}



.gallery
{
	margin: 0px auto;
	text-align: center;
	width: 530px;
}

.downloads
{
	margin: 0px auto;
	text-align: center;
	width: 850px;
}

#download_thumb
{
	margin:4px;
}

/*
*
* bloated navigation css
*
*/

.navhome{ 
  margin:0;
  padding:0;
}

.navhome a, .navhome a:link, .navhome a:visited 
{
 background:url("../images/nav_home_on.png") no-repeat;
  float: left;
  width: 133px;
  height: 84px; 
}

.navhome a:hover img {
  visibility:hidden;
}

.navstory{ 
  margin:0;
  padding:0;
  
}

.navstory a, .navstory a:link, .navstory a:visited {
	background:url("../images/nav_story_on.png") no-repeat;
  float: left;
  width: 140px;
  height: 84px; 
}

.navstory a:hover img {
  visibility:hidden;
}

.navvideos{ 
  margin:0;
  padding:0;
  
}

.navvideos a, .navvideos a:link, .navvideos a:visited {
	background:url("../images/nav_videos_on.png") no-repeat;
  float: left;
  width: 139px;
  height: 84px; 
}

.navvideos a:hover img {
  visibility:hidden;
}

.navscreenshots{ 
  margin:0;
  padding:0;
  
}

.navscreenshots a, .navscreenshots a:link, .navscreenshots a:visited {
	background:url("../images/nav_screenshots_on.png") no-repeat;
  float: left;
  width: 140px;
  height: 84px; 
}

.navscreenshots a:hover img {
  visibility:hidden;
}

.navart{ 
  margin:0;
  padding:0;
  
}

.navart a, .navart a:link, .navart a:visited {
	background:url("../images/nav_art_on.png") no-repeat;
  float: left;
  width: 148px;
  height: 84px; 
}

.navart a:hover img {
  visibility:hidden;
}

.navdownload{ 
  margin:0;
  padding:0;
  
}

.navdownload a, .navdownload a:link, .navdownload a:visited {
	background:url("../images/nav_download_on.png") no-repeat;
  float: left;
  width: 147px;
  height: 84px; 
}

.navdownload a:hover img {
  visibility:hidden;
}

.navshop{ 
  margin:0;
  padding:0;
  
}

.navshop a, .navshop a:link, .navshop a:visited {
background:url("../images/nav_shop_on.png") no-repeat;
  float: left;
  width: 133px;
  height: 84px; 
}

.navshop a:hover img {
  visibility:hidden;
}

.navbuy{ 
  margin:0;
  padding:0;
  
}

.navbuy a, .navbuy a:link, .navbuy a:visited {
background:url("../images/nav_buy_on.png") no-repeat;
  float: left;
  width: 133px;
  height: 84px; 
}

.navbuy a:hover img {
  visibility:hidden;
}

/*
*
* twitter
*
*
*/

#top_link {
    background-image:url("../images/tweet_box_top.png");
    display:block;
    width: 336px;
	text-indent:-9999px;
	height: 90px;
}

#twitter_t {
   width: 336px;
   height: 90px;
   padding: 0px;
   margin: 0px;
}

#twitter_m {
   width: 291px;
	height: 166px;
	margin: 0px;
   padding: 0  0 0 45px;
   background:url("../images/tweet_box_bottom.png")  0 0 repeat-y;
}


#twitter_container {
}

#twitter_update_list {
   text-align: left;
   width: 240px;
   height: 166px;
   padding: 0px;
   margin-top: 0px;
   font-size: 12px;
   color: #31353d;
   line-height: 16px;
   font-weight:bold;
}

#twitter_update_list li {
   width: 240px;
   list-style: none;
}

#twitter_update_list li a {
   color: #5f6d76;
   border-bottom: dotted 1px;
   text-decoration: none;
}

#twitter_update_list li a:hover {
   color: #31353d;
   background: #d3f1f9;
}
	
/*
*
* index extra bits...
*
*/
	
#befriends {
	width: 328px;
	height: 134px;
	margin: 0px;
	background:url("../images/friends_box.png")  0 0 repeat-y;
}

#befriends_inside {
	text-align: left;
	padding: 60px 19px;
	margin: 0px;
}		